COMPOSITE_RSR_PLOT(1)

NAME
composite_rsr_plot - plot spectral responses for a set of satellite imagers

DESCRIPTION
usage: composite_rsr_plot [-h] --platform_name

[PLATFORM_NAME [PLATFORM_NAME ...]] --sensor
    [SENSOR [SENSOR ...]] [-x XLIMITS XLIMITS] [-t MINIMUM_RESPONSE] [-no_platform_name_in_legend] [--title TITLE] [--wavelength_resolution WAVELENGTH_RESOLUTION] [-o FILENAME] [-v] (--bandname BANDNAME | --wavelength WAVELENGTH | --range [RANGE [RANGE ...]])

Plot spectral responses for a set of satellite imagers

  optional arguments:

-h, --help
    show this help message and exit

--platform_name [PLATFORM_NAME [PLATFORM_NAME ...]], -p [PLATFORM_NAME [PLATFORM_NAME ...]]
    The Platform name

--sensor [SENSOR [SENSOR ...]], -s [SENSOR [SENSOR ...]]
    The sensor/instrument name

-x XLIMITS XLIMITS, --xlimits XLIMITS XLIMITS
    x-axis boundaries for plot

-t MINIMUM_RESPONSE, --minimum_response MINIMUM_RESPONSE
    Minimum response: Any response lower than this will be ignored when plotting

-no_platform_name_in_legend
    No platform name in legend

--title TITLE
    Plot title

--wavelength_resolution WAVELENGTH_RESOLUTION
    The step in wavelength (nanometers) when scanning the spectral range trying to find bands

-o FILENAME, --filename FILENAME
    Output plot file name

-v, --verbose
    Turn logging on

--bandname BANDNAME, -b BANDNAME
    The sensor band name

--wavelength WAVELENGTH, -w WAVELENGTH
    the approximate spectral wavelength in micron

--range [RANGE [RANGE ...]], -r [RANGE [RANGE ...]]
    The wavelength range for the plot

SEE ALSO
The full documentation for composite_rsr_plot is maintained as a Texinfo manual. If the info and composite_rsr_plot programs are properly installed at your site, the command

    info composite_rsr_plot

should give you access to the complete manual.